:root {
    --itch-io-color:#fa5c5c;
    --facebook-color: rgb(66, 103, 178);
    --twitter-color:rgb(1, 180, 226);
    --instagram-color:rgb(240, 0, 117);
}

.itch-io-button{
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 1rem;
    color: var(--third-company-color);
    /* height: 45px; */
    border-radius: 5px;
    background-color: var(--itch-io-color);
    cursor: pointer;
    vertical-align: center;
    padding: 5px;
}
  
.itch-io-button:hover{
    background-color: var(--main-company-color);
    cursor: pointer;
}
  
.itch-io-button img{
    max-width: 100%;
    max-height: 30px;
}

.fb-like-button{
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 1rem;
    color: var(--secondary-company-color);
    /* height: 45px; */
    border-radius: 5px;
    /* background-color: 	#3b5998; */
    /* cursor: pointer; */
    vertical-align: center;
    padding: 5px;
}
  
.fb-like-button:hover{
}
  
.fb-like-button img{
    max-width: 100%;
    max-height: 30px;
}

.button-border{
    /* height: 45px; */
    border-radius: 3px;
    border-width: 2px;
    border-style: dashed;
    border-color: var(--main-company-color);
    vertical-align: center;
}

.button-background{
    background-color: var(--third-company-color); 
    border-radius: 5px;
}

.button-hover{
    cursor: pointer;
}

.button-hover:hover{
    border-radius: 3px;
    border-width: 2px;
    border-style: solid;
    border-color: var(--main-company-color);
    background-color: var(--main-company-color);
    vertical-align: center;
}

.button-hover:hover >.social-text{
    color: var(--third-company-color);
}

.social-text{
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 1rem;
    color: var(--secondary-company-color);
}

.media-logo-background{
    line-height: 30px;
    padding: 0px
}

.media-logo{
    position: relative;
    height: 20px; 
    top: 5px;
}